Donnerstag, 14. Juni 2007

Switching back to JUnit 3.8

I was not able to figure out what the reason is.
If I switch back to JUnit 3.8 everything works fine.
So this seems to be my choice because after searching for a while it seems that there are many other people having the same problem (without solution).

Keine Kommentare: